{
  "server": {
    "privateKey": "aJRRuZs+wI7SwMR7jYXu33EDnhqeD2gjMDd2ZHvzv1s=",
    "publicKey": "XPKu4ezSxLsWGaICUF0eL/dCPTux/i++iTXCujIJy3E=",
    "address": "10.8.0.1"
  },
  "clients": {
    "c46158a1-57b1-401c-b199-4ce49bd0a057": {
      "name": "NathansPhone",
      "address": "10.8.0.2",
      "privateKey": "YI+rWHx+dAu5uXM1Lfhrjp9LfOoWD+AxMAu6TtoVmHY=",
      "publicKey": "jSZN5AT2rBvfU2UGlc41a54pCq9eTfXHa7EzC6xnmz0=",
      "preSharedKey": "DGDxuFeK7MB74MOkHoUtcYtG/fXkBJTFhZuyMRUhq0g=",
      "createdAt": "2023-12-15T15:30:39.642Z",
      "updatedAt": "2023-12-15T15:36:24.611Z",
      "enabled": true
    },
    "080e3bea-f80c-45ea-9555-f9648a878b8d": {
      "name": "MacBook Boulot",
      "address": "10.8.0.3",
      "privateKey": "iBSNiK2epbbXxYozaAkT+xUQKqJlhzdXE657MbA9QEc=",
      "publicKey": "pKgVlnFB9YfumzFnJ3axoBzkSs1a+fcEbpE+raKuwUA=",
      "preSharedKey": "gQZYFlXwjXO7ipwujr8x6J7YBnvVH0Z7s6cmXPLrvcU=",
      "createdAt": "2024-06-01T10:25:26.927Z",
      "updatedAt": "2024-06-01T10:25:26.927Z",
      "enabled": true
    },
    "e5492fd8-88d5-4cf7-8922-a72b0487c567": {
      "name": "MacbookProNathan",
      "address": "10.8.0.4",
      "privateKey": "CCZogLZylGjLdrTmuibmbnEyp+1dI9Qeoc+fdPhKiWE=",
      "publicKey": "k6QpUN1N4r7gejLwUcsL3NrwJbvdcbTNU6AhL+arwRU=",
      "preSharedKey": "Bh9X1E0OSCID+uf8i924SbIoc6hxxCY8OrJL0Y2MNgw=",
      "createdAt": "2024-12-20T14:08:52.742Z",
      "updatedAt": "2024-12-20T14:08:52.742Z",
      "enabled": true
    }
  }
}